<?php

/**
 * @file
 *
 */

function incubator_views_pre_render(&$view) {
  if (!empty($view->display_handler->options['style_options']['grouping'])) {
    $view->display_handler->options['css_class'] .= ' view-grouped';
  }
}

